## app-install-data-commercial 2

=== debian/changelog ===
app-install-data-commercial (2) dapper; urgency=low

  * added omnis-studio

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 27 May 2006 11:18:11 +0200

app-install-data-commercial (1) dapper; urgency=low

  * Initial release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 May 2006 15:46:56 +0200
