## app-install-data-commercial 5.5

=== debian/changelog ===
app-install-data-commercial (5.5) dapper-updates; urgency=low

  * uploading to dapper-updates after successful SRU verification
    by Brian Murray  (LP#105847)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Apr 2007 23:22:21 +0200

app-install-data-commercial (5.4) dapper-proposed; urgency=low

  * added db2 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Apr 2007 12:43:32 +0200

app-install-data-commercial (5.3) dapper-updates; urgency=low

  * uploaded to dapper-updates after verification by Simon Law
    (lp: #81428)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  2 Feb 2007 18:33:23 +0100

app-install-data-commercial (5.2) dapper-proposed; urgency=low

  * fixed capitalisation/description of sugarcrm and dapper-commercial.eula

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Jan 2007 10:32:32 +0100

app-install-data-commercial (5.1) dapper-proposed; urgency=low

  * added sugarcrm

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 24 Jan 2007 22:44:46 +0100

app-install-data-commercial (5) dapper-updates; urgency=low

  * added desktopsecure
  * added icon for opera

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri,  4 Aug 2006 15:51:10 +0200

app-install-data-commercial (4) dapper-updates; urgency=low

  * Add Opera

 -- Matt Zimmerman <mdz@ubuntu.com>  Thu,  6 Jul 2006 17:23:18 -0700

app-install-data-commercial (3) dapper-updates; urgency=low

  * added realplay and the dapper-commercial channel
  * added desktop-multiplier

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon,  3 Jul 2006 10:38:11 +0200
