## app-install-data-commercial 6

=== debian/changelog ===
app-install-data-commercial (6) edgy; urgency=low

  * updated to newer version than in dapper-updates
  * default to edgy-commercial repository
  * currently empty because we have no edgy-commercial apps yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 13 Oct 2006 17:07:36 +0200
