## app-install-data-commercial 6.3

=== debian/changelog ===
app-install-data-commercial (6.3) edgy-updates; urgency=low

  * new opera/realplayer packages added (lp: #81429), correct working
    was tested by Simon Law 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Jan 2007 11:28:59 +0100

app-install-data-commercial (6.2) edgy-proposed; urgency=low

  * fix the capitalisation in the edgy-commercial channel 
    description

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Jan 2007 15:35:38 +0100

app-install-data-commercial (6.1) edgy-proposed; urgency=low

  * added channels/opera.desktop
  * added channels/realplayer.desktop

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Jan 2007 10:20:19 +0100
