=== debian/control ===
Source: app-install-data-commercial
Section: x11
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.6.2

Package: app-install-data-commercial
Architecture: all
Description: Application Installer (data files for commercial applications)
 A pretty application installer.
 .
 This package contains the data files for the commercial applications 
 available in gnome-app-install.
