## app-install-data-commercial 7

=== debian/changelog ===
app-install-data-commercial (7) feisty; urgency=low

  * updated for feisty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 29 Mar 2007 16:21:57 +0200
