## app-install-data-commercial 7.3

=== debian/changelog ===
app-install-data-commercial (7.3) feisty-proposed; urgency=low

  * Fix opera and arkeia X-AppInstall-Architecture.
  (Closes LP: #127849)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 27 Aug 2007 15:16:21 +0200

app-install-data-commercial (7.2) feisty-proposed; urgency=low

  * added opera and arkeia

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  5 Jun 2007 19:02:08 +0200

app-install-data-commercial (7.1) feisty-proposed; urgency=low

  * added vmware-server

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Apr 2007 14:45:59 +0200
