## app-install-data-commercial 8.3

=== debian/changelog ===
app-install-data-commercial (8.3) gutsy; urgency=low

  * added opera to gutsy partner

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 04 Oct 2007 10:46:17 +0200

app-install-data-commercial (8.2) gutsy; urgency=low

  * switched from the new commercial repository layout
    to the new new repository layout
  * renamed the commercial channel to "partner" 

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Sep 2007 09:36:42 +0200

app-install-data-commercial (8.1) gutsy; urgency=low

  * switched to new commercial repository layout

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 10 Jul 2007 12:24:18 +0100

app-install-data-commercial (8) gutsy; urgency=low

  * initial gutsy version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  2 May 2007 17:38:15 +0200
