## app-install-data-commercial 8.4

=== debian/changelog ===
app-install-data-commercial (8.4) gutsy-proposed; urgency=low

  * added parallels

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Jan 2008 16:06:42 +0100
