## app-install-data-commercial 9

=== debian/changelog ===
app-install-data-commercial (9) hardy; urgency=low

  * updated for hardy

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Jan 2008 16:10:12 +0100
