## app-install-data-commercial 9.2

=== debian/changelog ===
app-install-data-commercial (9.2) hardy-proposed; urgency=low

  * fix typo in X-AppInstall-Architectures (LP: #255666)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 11 Aug 2008 11:35:57 +0200

app-install-data-commercial (9.1) hardy-proposed; urgency=low

  * added zdesktop (zimbra) (LP: #255666)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 Aug 2008 12:00:01 +0200
