## app-install-data-commercial 9.2netbook0dennis1

=== debian/changelog ===
app-install-data-commercial (9.2netbook0dennis1) hardy; urgency=low

  * desktop/zimbra-desktop.desktop:
    - Drop Zimbra
  * debian/install:
    - Don't install missing files

 -- Michael Terry <michael.terry@canonical.com>  Fri, 14 Nov 2008 20:12:54 -0500
