## app-install-data-commercial 9.4

=== debian/changelog ===
app-install-data-commercial (9.4) hardy-proposed; urgency=low

  * added documentation for powerdvd and the fluendo playback
  * add flash 10 plugin (LP: #295297)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 07 Nov 2008 20:40:26 +0100

app-install-data-commercial (9.3) hardy-proposed; urgency=low

  * added db2, opera and parallels (thanks to Brian Thomason,
    LP: #268052)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Sep 2008 10:42:57 +0200
