## app-install-data-commercial 9.4netbook0dennis1

=== debian/changelog ===
app-install-data-commercial (9.4netbook0dennis1) dennis; urgency=low

  * Merge new Hardy release.
  * desktop/db2-amd64.desktop,
    desktop/db2.desktop,
    desktop/flash10.desktop,
    desktop/fluendo.desktop,
    desktop/fluendo-wmv.desktop,
    desktop/opera.desktop,
    desktop/parallels.desktop,
    desktop/pdvd.desktop:
    - Removed (not applicable for Dennis project). 

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 13 Mar 2009 18:29:46 -0400
