## app-install-data-commercial 9.5

=== debian/changelog ===
app-install-data-commercial (9.5) hardy-proposed; urgency=low

  * add acroread
  * remove opera
    LP: #370187

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 May 2009 15:26:57 +0200
