## app-install-data-commercial 10

=== debian/changelog ===
app-install-data-commercial (10) intrepid; urgency=low

  * updated for intrepid, no partner packages yet

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 16 Oct 2008 13:57:38 +0200
