## app-install-data-commercial 10.3

=== debian/changelog ===
app-install-data-commercial (10.3) intrepid-proposed; urgency=low

  * fix debian/install file (LP: #370187)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 10 Jun 2009 15:43:00 +0200

app-install-data-commercial (10.2) intrepid-proposed; urgency=low

  * Added acroread 
  * Removed parallels and opera
    LP: #370187

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 07 May 2009 15:28:29 +0200

app-install-data-commercial (10.1) intrepid-proposed; urgency=low

  * intrepid version with:
    - flash10
    - opera
    - fluendo playback documentation
    - parallels

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Nov 2008 11:03:22 +0100
