=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.7.2
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/hardy
+XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/app-install-data-commercial/intrepid
 
 Package: app-install-data-commercial
 Architecture: all
